Bug 1128668

Summary: RHEL7 RPMs: Upgrade apache-cxf to 2.7.11.redhat-9
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Yong Yang <yyang>
Component: RPMsAssignee: Yong Yang <yyang>
Status: CLOSED ERRATA QA Contact: Katerina Odabasi <kanovotn>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.3.2CC: pcheung, pgier
Target Milestone: ER1Keywords: Rebase
Target Release: EAP 6.3.1   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-23 19:56:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Yong Yang 2014-08-11 10:45:45 UTC
Required upgrade.

Comment 1 Permaine Cheung 2014-08-25 14:26:25 UTC
It was decided in the triage meeting that this will be moved to 6.3.2.
I've moved the build apache-cxf-2.7.11-8.redhat_9.1.ep6.el7 into -shelf for now and removed the build from the erratum.

Comment 4 errata-xmlrpc 2014-09-23 19:56:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1287.html